[<text>
<title>u.s. official to visit japan as trade row grows</title>
<dateline>    washington, march 31 - </dateline>undersecretary of state michael
armacost will visit tokyo next week for meetings with
high-level officials that will include talks on the growing
trade row over japanese semiconductor electronics products.
    he is the first high-level u.s. official to visit japan
since president reagan announced last week plans to impose
tariffs worth up to 30 mln dlrs on japanese electronic goods on
april 17 in retaliation for tokyo's alleged failure to live up
to a pact on microchip trade signed last september.
    deputy state department spokeswoman phyllis oakley said the
trip is set for april 6 to 8.
    u.s.-japanese talks of this kind are regularly held each
year at this time, she told reporters.
    the armacost discussions with deputy foreign minister
ryohei murata and other senior japanese officials will focus on
u.s.-japanese foreign aid programs and political security
issues of mutual concern, she added.
    "although an exchange of views on bilateral relations is
expected, the talks are not directly related to u.s.-japanese
trade relations," she insisted.
    but, in response to questions, oakley acknowledged that
trade will be discussed.
   japan's 58.6 billion dlrs trade surplus with the united
states last year has come under fire in congress, which is
concerned about the loss of jobs to foreign competition and
with the record 169 billion dlrs u.s. trade deficit in 1986.
 reuter
</text>]